.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8114fa09-3117-ea1c-5c91-1d0fc4f61845 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2c96afb4-ee7f-d1af-dd7f-ded4c494ef80 {
max-width: 590px !important;
}
.lfr-layout-structure-item-3f441a29-7456-abe7-ebc5-ee0c285efa14 {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-c64f57dd-acd0-3c6c-8622-61de55ea7265 {
max-width: 590px !important;
}
.lfr-layout-structure-item-e1ef15b0-7d04-b742-3c7c-3041de02a640 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4fcd122c-6fc4-6126-2c0b-05d89ace2bfb {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1ccf744-2432-5689-1fd8-898c728d6455 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b5010cd-ab0f-1a0c-7da3-5b0b76223ab6 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-566e540d-e991-5b22-9398-213205a49515 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f5f20201-95a7-682d-7a96-305f22f1c20f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5da0c3a-b886-293b-7ccd-999683a7535b {
max-width: 590px !important;
}
.lfr-layout-structure-item-a890ad8c-3185-6d4f-9bb2-d866dc61c16a {
max-width: 590px !important;
}
.lfr-layout-structure-item-6e745850-4b4b-3e0d-32c0-f420334a4020 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-660a4441-eec7-ae2f-9f7f-ba50e604c092 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-50bf5bd4-ec75-4c7a-42cb-b6f4901e39e7 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0ed48019-bed7-b410-0f56-deaa91ad538b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-32e908a6-4ccd-06d0-59b3-52d0c2f1e656 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-acdcc866-6646-575b-fe07-36eb07bb646e {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-a052a04d-37a3-63d2-5147-7a19e57f6a06 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8b847fd2-abee-8e02-0131-f6c9fd9da5b7 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-deceb6ee-f17d-4bc8-c02b-113e2ef968f8 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-247df3a9-3403-82b7-9582-93a78881b149 {
border-color: #DA1414 !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ff84e6e-5867-132d-d8f2-a4b2261f57c1 {
max-width: 590px !important;
}
.lfr-layout-structure-item-52b10bcf-69b5-9a3b-c94f-906552902b31 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ee02d57b-ec11-87ab-f79b-286b2784ee4b {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1c66d99e-82c3-bd22-2717-9416d154e7cd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7fd32ad2-4e92-6f7e-154c-68ecab863f56 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-92d17788-2b15-4c60-4d67-3d924f6bc0bd {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-23da2a05-7591-f4b8-9582-31743ad698f6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-42567f33-3f94-bdb4-a4ef-a5ec1cb1ff1f {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a21ca842-0b0c-b80d-6c86-daed2394f157 {
background-color: var(--fox-red) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d5ea27c4-0a62-1f03-6def-fe4a8418a4f8 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-4842899a-4182-ad1c-bde9-529c22d9a77c {
max-width: 590px !important;
}
.lfr-layout-structure-item-11fe9ac6-8f5e-3edc-2b9d-56c27ad37f49 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64aba839-1e4f-8759-e5f7-9b671e5c9ea5 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d2d53b2a-450d-e986-25a3-8ecd0f329028 {
max-width: 590px !important;
}
.lfr-layout-structure-item-9153ab9e-1f8e-3b04-fa04-f237875eb8ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fde73633-76ec-baf3-7c65-c97d71bfcbdc {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c45007f-448f-bcf3-b01b-7f6c5ed0a392 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0de5be28-76c1-993c-de46-f4438a6d3a35 {
max-width: 590px !important;
}
.lfr-layout-structure-item-e4efe7b5-ffbc-2cc9-c71a-969ae7bd4f5a {
max-width: 590px !important;
}
.lfr-layout-structure-item-00f37fb6-7971-759b-cf43-c6031a20e82a {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b91bbc2a-86fd-b355-55e6-8edae5e267e0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78cf0c73-6516-4636-e9e3-2184c090e1c4 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-00903d7f-248f-5db7-bbfe-32b1bab1b178 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ac91d39-a5fd-8711-2315-5cabd5d688cc {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e651df16-faee-6fc4-2b89-e2fb9bf967b1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-81ec32e6-bc68-f364-6467-b80f411ecf12 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c43a659c-2876-1978-2c67-d6494a0e22d8 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-be23bcdd-7327-4ba5-f6d0-8d531620dcbe {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-55233ebf-4a77-411a-b653-590ee8affdb6 {
background-color: var(--body-color) !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8114fa09-3117-ea1c-5c91-1d0fc4f61845 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8309aba0-6195-e785-c18e-21927b5c6aa5 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e745850-4b4b-3e0d-32c0-f420334a4020 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-50bf5bd4-ec75-4c7a-42cb-b6f4901e39e7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-32e908a6-4ccd-06d0-59b3-52d0c2f1e656 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a052a04d-37a3-63d2-5147-7a19e57f6a06 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-deceb6ee-f17d-4bc8-c02b-113e2ef968f8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52b10bcf-69b5-9a3b-c94f-906552902b31 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee02d57b-ec11-87ab-f79b-286b2784ee4b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7fd32ad2-4e92-6f7e-154c-68ecab863f56 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-42567f33-3f94-bdb4-a4ef-a5ec1cb1ff1f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a21ca842-0b0c-b80d-6c86-daed2394f157 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb4c7988-ef59-b52e-cbaa-bc9c8519bc74 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9153ab9e-1f8e-3b04-fa04-f237875eb8ef {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-78cf0c73-6516-4636-e9e3-2184c090e1c4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-81ec32e6-bc68-f364-6467-b80f411ecf12 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c43a659c-2876-1978-2c67-d6494a0e22d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-55233ebf-4a77-411a-b653-590ee8affdb6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-06035428-5570-d5c3-7d37-ca7f85a3cfd7 {
margin-top: var(--spacer-6,4.5rem) !important;
}
}